# Generated by Django 4.0.4 on 2022-05-06 11:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Places',
        ),
    ]
